<?php // $Id: uUpdateBibref.php,v 1.1 2005/10/27 10:11:19 geothms Exp geothms $
session_start();
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") {// separa por tipo de utilizador
  require('headersubsubUsers.inc');
  require('menusubsubUsers.inc');
}
else {
  require('headersubsubAdmins.inc');
  require('menusubsubAdmins.inc');
}
?>


<hr/>



<center>
<h3 class="maketitle">experiencia</h3>
</center>

<hr/>

<?php
// Vai produzir os resultados
ob_start();
system("./measures < ./measures < proof-proof.tex");
$texfile=fopen("measures.txt","w");
fwrite($texfile,ob_get_contents()); 
fclose($texfile); 
ob_end_clean(); 

// Vou agora produzir as saídas

$ficheiro = fopen ("measures.txt","r");
while ($measures = fscanf ($ficheiro, "%f\n")) {
  list ($number) = $measures;
  echo "<p>".$number."</p>";
}
fclose($ficheiro);
?> 

<hr/>

<?php
  require('footer.inc');
?>
